<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'da', version '2.8'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Tilføj en ny opgave';
$string['assignment:exportownsubmission'] = 'Eksporter din aflevering';
$string['assignment:exportsubmission'] = 'Eksporter aflevering';
$string['assignment:grade'] = 'Bedøm opgaven';
$string['assignment:submit'] = 'Aflever opgaven';
$string['assignment:view'] = 'Vis opgaven';
$string['assignmentdisabled'] = 'Den arvede aktivitet "Opgave 2.2" er deaktiveret.';
$string['assignmentneedsupgrade'] = 'Den arvede aktivitet "Opgave 2.2"- er deaktiveret. Bed venligst din siteadmin om at køre værktøjet til opgaveopdatering på alle arvede opgaver på dette site.';
$string['messageprovider:assignment_updates'] = 'Opgavenotifikationer (2.2)';
$string['modulename'] = 'Opgave (2.2)';
$string['modulename_help'] = 'Opgavemodulet gør det muligt for lærere at stille en opgave som skal løses on- eller offline og som kan vurderes.';
$string['modulenameplural'] = 'Opgaver (2.2)';
$string['page-mod-assignment-submissions'] = 'Opgaveafleveringsside';
$string['page-mod-assignment-view'] = 'Hovedside til opgavemodulet';
$string['page-mod-assignment-x'] = 'Enhver opgavemodulside';
$string['pendingupgrades_message_content'] = 'Som en del af opgraderingen til Moodle 2.7, er den gamle opgaveaktivitet 2.2 blevet deaktiveret. Backups fra det forældede modul vil fint gendannes i det nye opgavemodul. Alle resterende forekomster af Opgave 2.2-aktiviteten skal opgraderes med opgraderingsværktøjet {$a->docsurl}. Der er {$a->count} af den gamle opgaveaktivitet på dette site, som skal opgraderes. Brugere vil ikke kunne tilgå indholdet af disse aktiviteter før de er blevet opgraderet.';
$string['pendingupgrades_message_small'] = 'Plugin\'et er blevet deaktiveret. Alle tilbageværende opgaveaktiviteter skal opgraderes til den nye ved hjælp af værktøjet til opgradering af opgavemodulet.';
$string['pendingupgrades_message_subject'] = 'Vigtig information om Opgave 2.2';
$string['pluginadministration'] = 'Opgaveadministration';
$string['pluginname'] = 'Opgaver (2.2) (Deaktiveret)';
$string['upgradenotification'] = 'Denne aktivitet er baseret på et ældre opgavemodul.';
$string['viewassignmentupgradetool'] = 'Vis opgaveopgraderingsværktøjet.';
