<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'da', version '2.8'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Tillad bilag';
$string['attachmentsoptional'] = 'Vedhæftninger er valgfri';
$string['attachmentsrequired'] = 'Kræv vedhæftninger';
$string['attachmentsrequired_help'] = 'Denne valgmulighed angiver det minimale antal vedhæftninger der kræves til et svar, for at det kan bedømmes.';
$string['formateditor'] = 'HTML-editor';
$string['formateditorfilepicker'] = 'HTML-editor med filvælgeren';
$string['formatmonospaced'] = 'Uformateret tekst, monospaced font';
$string['formatnoinline'] = 'Ingen inline-tekst';
$string['formatplain'] = 'Uformateret tekst';
$string['graderinfo'] = 'Information til bedømmere';
$string['graderinfoheader'] = 'Bedømmer-information';
$string['mustattach'] = 'Når \'ingen inline-tekst\' er valgt, eller svar er valgfrie, skal du tillade miindst en vedhæftning.';
$string['mustrequire'] = 'Når \'ingen inline-tekst\' er valgt, eller svar er valgfrie, skal du kræve mindst en vedhæftning.';
$string['mustrequirefewer'] = 'Du kan ikke kræve flere vedhæftninger, end du tillader.';
$string['nlines'] = '{$a} linjer';
$string['pluginname'] = 'Kort stil';
$string['pluginname_help'] = 'Som svar på et spørgsmål (der kan indeholde et billede) skriver den studerende et afsnit eller to. Stil-spørgsmål vil ikke automatisk blive tildelt en karakter, det skal gøres manuelt af en lærer.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Tilføjelse af et stil-spørgsmål';
$string['pluginnameediting'] = 'Redigering af et stil-spørgsmål';
$string['pluginnamesummary'] = 'Giver mulighed for at svare skriftligt med et par sætninger eller afsnit. Skal vurderes manuelt.';
$string['responsefieldlines'] = 'Størrelse på felt til indtastning';
$string['responseformat'] = 'Responsformat';
$string['responseisrequired'] = 'Kræv, at den studerende skriver noget tekst';
$string['responsenotrequired'] = 'Det er valgfrit, om man vil skrive tekst';
$string['responseoptions'] = 'Valgmuligheder for svar';
$string['responserequired'] = 'Kræv tekst';
$string['responsetemplate'] = 'Svar-skabelon';
$string['responsetemplate_help'] = 'Al tekst, der skrives her, vil blive vist i svarboksen, når et nyt forsøg på spørgsmålet starter.';
$string['responsetemplateheader'] = 'Svar-skabelon';
