<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'da', version '2.8'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="well"> <h2>Clean</h2> <p><img class=img-polaroid src="clean/pix/screenshot.jpg" /></p> </div> <div class="well"> <h3>About</h3>
<p>Clean er et modificeret Bootstrap-layout til Moodle, og arver stil og renderer fra dets moderlayout.</p>
<h3>Moder</h3>
<p>Layoutet er baseretpå Bootstrap-layoutet, som blev lavet til Moodle 2.5 med hjælp fra:<br> Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Bidragsydere</h3>
<p>Forfattere: Bas Brands, David Scotson, Mary Evans <br>Kontakt: bas@sonsbeekmedia.nl<br>
Webside: <a href="http://www.basbrands.nl">www.basbrands.nl</a> </p> <h3>Indberet fejl:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> <h3>Yderligere oplysninger</h3> <p><a href="clean/README.txt">How to copy and customise this theme.</a></p> </div></div>';
$string['configtitle'] = 'Clean';
$string['customcss'] = 'Brugerdefineret CSS';
$string['customcssdesc'] = 'De regler du skriver her vil blive brugt på alle sider - en nem måde at tilpasse layoutet på.';
$string['footnote'] = 'Fodnote';
$string['footnotedesc'] = 'Det du skriver her, vises nederst på alle dine sider i Moodle.';
$string['invert'] = 'Inverter navigationslinje';
$string['invertdesc'] = 'Skifter mellem sort og hvid som baggrunds- og tekstfarve i navigationslinjen øverst på siden.';
$string['logo'] = 'Logo';
$string['pluginname'] = 'Clean';
$string['region-side-post'] = 'Højre';
$string['region-side-pre'] = 'Venstre';
