<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'da', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Indsæt kolonne efter';
$string['addrowafter'] = 'Indsæt række efter';
$string['both'] = 'Begge';
$string['caption'] = 'Tabeltekst';
$string['columns'] = 'Kolonner';
$string['createtable'] = 'Opret tabel';
$string['deletecolumn'] = 'Slet kolonne';
$string['deleterow'] = 'Slet række';
$string['edittable'] = 'Rediger tabel';
$string['headers'] = 'Definer overskrifter på';
$string['movecolumnleft'] = 'Flyt kolonne til venstre';
$string['movecolumnright'] = 'Flyt kolonne til højre';
$string['moverowdown'] = 'Flyt række ned';
$string['moverowup'] = 'Flyt række op';
$string['numberofcolumns'] = 'Antal kolonner';
$string['numberofrows'] = 'Antal rækker';
$string['pluginname'] = 'Tabel';
$string['rows'] = 'Rækker';
$string['updatetable'] = 'Opdater tabel';
