<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'da', version '2.8'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Adgangsnøgle til Airnotifier';
$string['airnotifierappname'] = 'Airnotifier app-navn';
$string['airnotifiermobileappname'] = 'Mobil app-navn';
$string['airnotifierport'] = 'Airnotifier-port';
$string['airnotifierurl'] = 'Airnotifier-URL';
$string['configairnotifierappname'] = 'Appnavnsidentifikator i Airnotifier.';
$string['configairnotifiermobileappname'] = 'Den unikke id for mobilappen (normalt noget i retning af com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Den port der skal bruges, når der oprettes forbindelse til airnotifierserveren.';
$string['deletecheckdevicename'] = 'Slet din enhed: {$a->name}';
$string['deletedevice'] = 'Slet enheden. Bemærk at en app kan registrere enheden igen. Hvis enheden bliver ved med at dukke op, skal du deaktivere den.';
$string['devicetoken'] = 'Enhedstoken';
$string['nopermissiontomanagedevices'] = 'Du er ikke berettiget til at håndtere enheder.';
$string['requestaccesskey'] = 'Kræv adgangsnøgle';
$string['showhide'] = 'Aktiver/deaktiver enheden.';
$string['unknowndevice'] = 'Ukendt enhed';
